    .sect_1 .fly1 {
        left: 17%;
        top: 0px;
    }

    .sect_1 .fly2 {
        right: 11%;
        top: 146px;
    }

    .sect_1 .fly3 {
        right: 21%;
        top: 35%;
    }

    .sect_1 .fly4 {
        left: 33%;
        top: 45.5%;
    }

    .sect_1 .fly5 {
        right: 14%;
        top: 68%;
    }

    .sect_1 .fly6 {
        left: 9%;
        bottom: 17%;
    }

    .fly {
        z-index: 4;
        display: block;
        position: absolute;
    }

    .fly_mob {
        display: none;
    }

    * {
        margin: 0;
        padding: 0;
    }

    .mobile_only_block {
        display: none;
    }

    .desktop_only_block {
        display: block;
    }

    .sect_1 .price_1:before {
        content: '';
        position: absolute;
        width: 165px;
        border-bottom: 2px solid red;
        transform: translateY(31px) translateX(-9px) rotate(-10deg);
    }

    .sect_1 .price_wrap {
        align-items: center;
        display: flex;
        flex-direction: row;
    }

    .sect_1 .price_2 {
        padding-left: 15px;
        font-family: "Futura PT - Book";
        font-size: 48px;
    }

    .sect_1 .price_label_2 {
        font-family: "Futura PT - Book";
        font-size: 48px;
    }

    .sect_1 .price_1 {
        padding-left: 15px;
        font-family: "Futura PT - Book";
        font-size: 48px;
    }

    .sect_1 .price_label_1 {
        font-family: "Futura PT - Book";
        font-size: 30px;
    }

    .sect_1 .time_sub {
        width: 100%;
        font-family: "Futura PT - Book";
        font-size: 30px;
        font-weight: 400;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }

    .sect_1 .time {

        padding-bottom: 62px;
        width: max-content;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .sect_1 .time_val {
        white-space: nowrap;
        width: 440px;
        padding-top: 30px;
        line-height: 0.8;
        font-family: "Futura PT - Book";
        font-size: 150px;
        font-weight: 400;
    }

    .sect_1 .text4 {
        white-space: nowrap;
        text-align: center;
        color: #fa0142;
        font-family: "Sign Painter - House Script";
        font-size: 70px;
        font-weight: 400;
    }

    .sect_1 .butt1 {
        margin-top: 35px;
        width: 427px;
        height: 80px;
    }

    .sect_1 a {
        text-decoration: none;
    }

    .pink_button {
        /* Style for "Rounded Re" */
        box-shadow: 0 13px 51px rgba(220, 61, 82, 0.4);
        border-radius: 10px;
        background-image: linear-gradient(-30deg, #be3f52 0%, #f15b7f 100%);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .button_text {
        text-align: center;
        font-family: "Futura PT - Demi";
        color: #ffffff;
        text-transform: uppercase;
        font-size: 24px;
        font-weight: 400;
    }

    .sect_1 .frame {
        z-index: 2;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-top: 62px;
        padding-bottom: 93px;
        margin-top: 85px;
        margin-left: auto;
        margin-right: auto;
        background-image: url("../images/f098beab09ea16142a35b46498f8990c.png");
        background-size: 100% 100%;
        position: relative;
        max-width: 1170px;
        width: 100%;
    }

    .zp_youtube {
        width: 100%;
        height: 100%;
    }

    .sect_1 .video {
        margin-top: 78px;
        position: relative;
        z-index: 3;
        overflow: hidden;
        width: 100%;
        max-width: 1170px;
        margin-left: auto;
        margin-right: auto;
        border-radius: 12px;
    }

    .sect_1 li {
        line-height: 1.3;
        padding-top: 15px;
    }

    .sect_1 ul {
        position: relative;
        left: 20px;
        max-width: 60%;
        color: #ffffff;
        font-family: "Futura PT - Demi";
        font-size: 20px;
        font-weight: 400;
    }

    .sect_1 .text3 {
        padding-top: 14px;
        max-width: 60%;
        color: #ffffff;
        font-family: "Futura PT - Demi";
        font-size: 30px;
        font-weight: 400;
    }

    .sect_1 .text2 {
        line-height: 1;
        padding-top: 23px;
        white-space: nowrap;
        color: #fb275e;
        font-family: "Sign Painter - House Script";
        font-size: 70px;
        font-weight: 400;
    }

    .sect_1 .text1 {
    max-width: 62%;
    color: #ffffff;
    background: #0c2045ba;
    font-family: "Futura PT - Book";
    font-size: 30px;
    font-weight: 400;
    padding: 10px;
    border-radius: 16px;
    }

    .sect_1 .inner {
        height: auto;
        z-index: 2;
        padding-left: 20px;
        padding-right: 20px;
        position: relative;
        max-width: 1080px;
        margin-left: auto;
        margin-right: auto;
    }

    .sect_1 .couple {
        z-index: 1;
        position: absolute;
        left: calc(50% - 300px);
        top: 87px;
    }

    .sect_1 .stars {
        z-index: 0;
        position: absolute;
         width: 1920px;
        left: calc((100% - 1920px)/2);
        top: 0px;
    }

    .sect_1 .right {
        z-index: 1;
        position: absolute;
        right: 0px;
        top: 0px;
    }

    .sect_1 .left {
        z-index: 1;
        position: absolute;
        left: 0px;
        top: 0px;
    }

    .sect_1 {
        background: #0c2045 url("../images/5ada735ad1c9eb67f957e2c03ea13f2c.jpg") center top / 1920px 100% no-repeat;
        padding-bottom: 114px;
        padding-top: 90px;
        position: relative;
        width: 100%;
        max-width: 1920px;
        margin-left: auto;
        margin-right: auto;
        overflow: hidden;
    }
 .sect_2 {
        background: #ffffff;
        padding-bottom: 60px;
        padding-top: 60px;
        position: center;
        width: 100%;
        max-width: 1920px;
        margin-left: auto;
        margin-right: auto;
        overflow: hidden;
    }
	
	.sect_2 .center {
        margin-top: 0px;
        position: relative;
        z-index: 1;
        overflow: hidden;
        width: 100%;
        max-width: 128px;
        margin-left: auto;
        margin-right: auto;
    }
	
	.sect_2 .text1 {
        white-space: nowrap;
        text-align: center;
        margin-top: 20px;
        font-family: "Futura PT - Book";
        font-size: 22px;
        font-weight: 300;
    }
	
	.sect_2 .text2 {
        white-space: nowrap;
        text-align: center;
        margin-top: 75px;
		color: #a61616;
        font-family: "Futura PT";
        font-size: 36px;
       
    }